﻿/* DEFAULTS
----------------------------------------------------------*/

p
{
    margin-bottom: 10px;
    /*line-height: 1.6em;*/
}


/* HEADINGS   
----------------------------------------------------------*/

/* this rule styles <h1> and <h2> tags that are the 
first child of the left and right table columns */
.rightColumn > h1, .rightColumn > h2, .leftColumn > h1, .leftColumn > h2
{
    margin-top: 0px;
}


/* PRIMARY LAYOUT ELEMENTS   
----------------------------------------------------------*/

.header
{
    position: relative;
    margin: 0px;
    padding: 0px;
    background: #4b6c9e;
    width: 100%;
}

.header h1
{
    font-weight: 700;
    margin: 0px;
    padding: 0px 0px 0px 20px;
    color: #f9f9f9;
    border: none;
    line-height: 2em;
    font-size: 2em;
}

.main
{
    padding: 0px 12px;
    margin: 12px 8px 8px 8px;
    min-height: 420px;
}

.leftCol
{
    padding: 6px 0px;
    margin: 12px 8px 8px 8px;
    width: 200px;
    min-height: 200px;
}

.footer
{
    color: #4e5766;
    padding: 8px 0px 0px 0px;
    margin: 0px auto;
    text-align: center;
    line-height: normal;
}


/* TAB MENU   
----------------------------------------------------------*/

div.hideSkiplink
{
    background-color:#3a4f63;
    width:100%;
}

div.menu
{
    padding: 4px 0 4px 8px;
}

div.menu ul
{
    list-style: none;
    margin: 0;
    padding: 0;
    width: auto;
}

div.menu ul li a, div.menu ul li a:visited
{
    background-color: #465c71;
    border: 1px #4e667d solid;
    color: #dde4ec;
    display: block;
    line-height: 1.35em;
    padding: 4px 20px;
    text-decoration: none;
    white-space: nowrap;
}

div.menu ul li a:hover
{
    background-color: #bfcbd6;
    color: #465c71;
    text-decoration: none;
}

div.menu ul li a:active
{
    background-color: #465c71;
    color: #cfdbe6;
    text-decoration: none;
}

/* FORM ELEMENTS   
----------------------------------------------------------*/

fieldset
{
    margin: 1em 0;
    padding: 1em;
    /*border: 1px solid #ccc;*/
}

fieldset p 
{
    margin: 2px 12px 10px 10px;
}

fieldset.login label, fieldset.register label, fieldset.changePassword label
{
    display: block;
}

fieldset label.inline 
{
    display: inline;
}

legend {
    /*font-size: 1.1em;*/
    font-weight: 600;
    /*padding: 2px 4px 8px 4px;*/
    border-bottom: 0px;
}

.textEntryContainer
{
    background-color: #fff;
    width: 95%;
    border: 1px solid #ccc;
    padding: 0;
    margin: 5px 0 0;
}

input.textEntry 
{
    width: 100%;
    font-size: 1.2em;
    border-width: 0;
    height: 40px;
    line-height: 40px;
    padding: 0 10px;
}

.dataEntry
{
    width: 320px;
}

.displayRow {
    margin: 5px;
    height: 65px;
}

.displayCell
{
    margin: 5px 0;
}

input.passwordEntry 
{
    width: 100%;
    font-size: 1.2em;
    border-width: 0;
    height: 40px;
    line-height: 40px;
    padding: 0 10px;
}

div.accountInfo
{
    width: 100%;
}

/* MISC  
----------------------------------------------------------*/

div#maincontent
{
    background-color: transparent !important;
}

img#bg
{
    z-index: -1001;
    position: fixed;
    top: 0; 
    bottom: 35px; 
    left:0;
    width: 100%;
    height: 100%;
    -khtml-opacity: .40;
    -moz-opacity: .40;
    -ms-filter: "alpha(opacity=40)";
    filter: progid:DXImageTransform.Microsoft.Alpha(opacity=40);
    opacity: .40;
}

div.loginWrapper 
{
    bottom: 35px; 
    top: 115px; 
    position: absolute;
    width: 100%;
}

div.loginContainer
{
    padding: 20px 20px 20px 20px;
    text-align: left;
    float: left;
    display: inline;
    position: relative;
    width: 520px;
    color: #000;
}

div.loginContainerInner {
    padding: 20px 20px 20px 20px;
    background-color: #E6E7E8;
    border-radius: 10px 10px 10px 10px;
    -moz-border-radius: 10px 0px 10px 10px;
    -webkit-border-bottom-right-radius: 10px;
    -webkit-border-bottom-left-radius: 10px;
    -khtml-border-bottom-right-radius: 10px;
    -khtml-border-bottom-left-radius: 10px;
}

div.outsideLogin
{
    background-position: left top;
    padding: 20px 20px 20px 20px;
    text-align: left;
    float: left;
    position: relative;
    height: 550px;

    width: 510px;
}

div.coverIntro
{
    width: 510px;
    height: 100%;
    position: relative;
    border-radius: 10px 10px 10px 10px;
    -moz-border-radius: 10px 0 10px 10px;
    -webkit-border-bottom-right-radius: 10px;
    -webkit-border-bottom-left-radius: 10px;
    -khtml-border-bottom-right-radius: 10px;
    -khtml-border-bottom-left-radius: 10px;
}

div.coverIntroImage
{
    padding: 20px 20px 20px 20px;
    z-index: 1000;
    width: 510px;
    height: 100%;
    position: absolute;
    -khtml-opacity: .60;
    -moz-opacity: .60;
    -ms-filter: "alpha(opacity=60)";
    filter: progid:DXImageTransform.Microsoft.Alpha(opacity=60);
    opacity: .60;
    background-image: url('../Images/laptop-and-coffee.jpg');
    background-repeat: no-repeat;
    -moz-background-size: 550px 550px; /* old Firefox */
    background-size: 550px 550px;
}

div.coverIntroText
{
    padding: 20px 20px 20px 20px;
    width: 390px;
    position: absolute;
    color: #000;
}

.coverTextList
{
    padding-bottom: 20px;
}

.coverTextList li
{
    background-image: url('../../Images/bullet.blue.png');
    background-repeat: no-repeat;
    list-style-type: none; 
    margin-bottom: 5px;
    padding: 0 0 0 20px;
    background-size: 8px 16px;
}

.title
{
    display: block;
    float: left;
    text-align: left;
    width: auto;
}

.loginDisplay
{
    font-size: 1.1em;
    display: block;
    text-align: right;
    padding: 10px;
    color: White;
}

.loginDisplay a:link
{
    color: white;
}

.loginDisplay a:visited
{
    color: white;
}

.loginDisplay a:hover
{
    color: white;
}

.bold
{
    font-weight: bold;
}

.submitButton
{
    text-align: right;
    padding-bottom: 10px;
    width: 95%;
}

#loginSubmitButton {
    width: 100%;
    height: 40px;
    /*background-color: #0D5B95;
    color: #eee;
    font-weight: 600;
    font-size: 1.1em;*/
}

.hidden-button {
    display: none !important;
}

a
{
    color: #0066FF;
}

a:link
{
    color: #0066FF;
	text-decoration: none;
    font-size: 12px;
    font-family: Verdana, "Helvetica Neue", "Lucida Grande", "Segoe UI", Arial, Helvetica, Verdana, sans-serif;
}
a:visited 
{
    color: #0066FF;
	text-decoration:none;
    font-size: 12px;
    font-family: Verdana, "Helvetica Neue", "Lucida Grande", "Segoe UI", Arial, Helvetica, Verdana, sans-serif;
}
a:hover
{
    color: #0066FF;
	text-decoration: underline;
    font-size: 12px;
    font-family: Verdana, "Helvetica Neue", "Lucida Grande", "Segoe UI", Arial, Helvetica, Verdana, sans-serif;
}
a:active
{
    color: #0066FF;
    text-decoration: none;
    font-size: 12px;
    font-family: Verdana, "Helvetica Neue", "Lucida Grande", "Segoe UI", Arial, Helvetica, Verdana, sans-serif;
}